package com.ss.android.ugc.aweme.ecommerce.service;

import com.bytedance.covode.number.Covode;

public interface ILowResolutionImageCache {
    static {
        Covode.recordClassIndex(72479);
    }

    void LIZ(String str, String str2);
}
